 <resources>
  <string name="2NR2E663">椰枣园</string>
  <string name="3aOIY6wl">盐矿井</string>
  <string name="6WbkldyD">伐木营地</string>
  <string name="7dW5m6Xa">肉牛牧场</string>
  <string name="BPPG2XF7">小麦农场</string>
  <string name="dIBuwAhe">香料种植园</string>
  <string name="EBO1FIC9">绵羊牧场</string>
  <string name="ewrkbwI9">橄榄林场</string>
  <string name="hopZmzBi">草原马场</string>
  <string name="hPq4vD4Z">停止工程</string>
  <string name="koX9okuG">无</string>
  <string name="NWUTYDQ0">神殿</string>
  <string name="OSron4OZ">渔场</string>
  <string name="pYY1UNgS">粘土矿坑</string>
  <string name="rHcVKSbA">铁矿井</string>
  <string name="vPt1OF30">沙漠马场</string>
  <string name="Xj8gsFrW">蚕丝园</string>
  <string name="Z8ntYx0Y">亚麻种植园</string>
  <string name="ZtxWTS9V">葡萄园</string>
  <string name="zzQdNpXw">马场</string>
 </resources>
